const system=require("../../system");
const ServiceBase=require("../sve.base")
const settings=require("../../../config/settings")
class PmProductService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(PmProductService));
    }
}
module.exports=PmProductService;
